Subject: Re: wassail????

From: [email-masked] (Bruce R. Fortnum)
Date: 01 Dec 1994 19:52:07 GMT

As I recall, Wassail comes from the old English 'waes hael' or be whole or be
well, a greeting given over the spiced ale cup at the New Year, hence called
the 'Wassail Bowl'.  
This bowl was trotted around by young women door to door on New Year's eve in
their parishes as they sang carols specially composed  for this purpose.  The
girls got tips from the inhabitants of the house where they called.
Wassailers , or those joining a wassail,became known  as revellers or
drunkards.
Alas, the good old days.

Bruce Fortnum
F&M
Toronto